.seq-next, .seq-prev {
    display: none !important;
}

.slider-black {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}

.site-blog .site-box-horizontle .content h3 a {
    color: #000;
}

div.zabuto_calendar .badge-event, div.zabuto_calendar div.legend span.badge-event {
    border-radius: 8px;
}

div.zabuto_calendar .table tr:last-child {
    border-bottom: none !important;
}

.sidebar h2 {
    display: block;
    font-size: 20.5px;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    text-align: left;
}

.contact-error {
    background-color: rgba(255,255,255,0.7);
    padding: 0.5rem 1rem;
    border-radius: 4px;
}

.zabuto_calendar .event-styled {
	position:relative;
}

.hover-event {
	position:absolute;
	bottom:50px;
	left:-100px;
	right:-100px;
	
	background-color:#ff9b08;
	padding:1rem;
	z-index:10000;
}

.hover-event:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 155, 8, 0);
	border-top-color: #ff9b08;
	border-width: 10px;
	margin-left: -10px;
}

.hover-event h4 {
	font-size:12px;
	display:inline-block;
	color:white;
	margin:0;
}

.hover-event .event-date {
	font-size:10px;
	color:#ddd;
}

.hover-event p {
	font-size:10px;
	color:white;
	margin:0;
}
.hover-event a {
	font-size:10px;
	color:#ddd;
}
.hover-event a:hover {
	color:white;
}

#services .site-box {
	height:calc(100% - 30px);
}

.site-main-slider .seq-pagination li {
	display: none;
}

.site-main-slider .seq-canvas {
	min-height: 650px;
}

.service-image img {
	object-fit:cover;
	height:160px;
}